{
    "troopMemberNumSeq": 769,
    "list": [
        {
            "uin": 12942294,
            "nick": "Ryo",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "Ryo（4230）",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490663716,
            "lastSpeakTimestamp": 1524842399,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 38124243,
            "nick": "生吃一只大枯水",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "奶够翘",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490630044,
            "lastSpeakTimestamp": 1609515469,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 54859661,
            "nick": "克劳德",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "克劳德№2899",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490652159,
            "lastSpeakTimestamp": 1719138577,
            "isOfficialBot": false,
            "rank": 2,
            "point": 1409,
            "honors": [],
            "temperature": 100
        },
        {
            "uin": 88256817,
            "nick": "  ° уīлg",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "Onigiri 1475",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490668539,
            "lastSpeakTimestamp": 1555260561,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 148430573,
            "nick": "某只",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "某只 NO.5004",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490762950,
            "lastSpeakTimestamp": 1522496243,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 250776924,
            "nick": "老鼠境^-^",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "不敢发弹幕的小咲～5500",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490657176,
            "lastSpeakTimestamp": 1561718331,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 250887029,
            "nick": "melo",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "CANKIL",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490654674,
            "lastSpeakTimestamp": 1580687879,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 269281534,
            "nick": "梦",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "萨鲁斯（3266）",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490660723,
            "lastSpeakTimestamp": 1620729518,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 294101541,
            "nick": "Abyss审判",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "雪風号驱逐舰",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490886402,
            "lastSpeakTimestamp": 1609480091,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 296477267,
            "nick": "かずみ_",
            "permission": "MEMBER",
            "remark": "かずみ_",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1506088887,
            "lastSpeakTimestamp": 1552800702,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 303214719,
            "nick": "不知无罪",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "消失的忧郁 569",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1491013875,
            "lastSpeakTimestamp": 1491101216,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 304408698,
            "nick": "yurine丶",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "李老哥",
            "specialTitle": "一身正气",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490923635,
            "lastSpeakTimestamp": 1719210688,
            "isOfficialBot": false,
            "rank": 4,
            "point": 9034,
            "honors": [
                2
            ],
            "temperature": 100
        },
        {
            "uin": 379770554,
            "nick": "一如既忘",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "一如既忘-693",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490876725,
            "lastSpeakTimestamp": 1491814137,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 384201397,
            "nick": "36酱丶Flandre",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "求助如何戒掉炼铜的36酱     ⁧~喵⁧‭",
            "specialTitle": "莲华",
            "muteTimestamp": 1579878159,
            "anonymousId": null,
            "joinTimestamp": 1490657480,
            "lastSpeakTimestamp": 1717075985,
            "isOfficialBot": false,
            "rank": 3,
            "point": 3086,
            "honors": [],
            "temperature": 100
        },
        {
            "uin": 392312393,
            "nick": "消逝の音",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "消逝之音-4696",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490654716,
            "lastSpeakTimestamp": 1532099478,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 423851131,
            "nick": "あ转身☆离开",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "黑羽翼",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490696587,
            "lastSpeakTimestamp": 1490964626,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 467704582,
            "nick": "少年阿猹",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "小可爱明俊～3583",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490658155,
            "lastSpeakTimestamp": 1615170727,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 472647300,
            "nick": "折木同学",
            "permission": "MEMBER",
            "remark": "折木同学",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490630753,
            "lastSpeakTimestamp": 1613057005,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 524592968,
            "nick": "洋",
            "permission": "MEMBER",
            "remark": "洋",
            "nameCard": "",
            "specialTitle": "魔法少女",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1516972115,
            "lastSpeakTimestamp": 1672806865,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 8
        },
        {
            "uin": 565867928,
            "nick": "Hecate",
            "permission": "ADMINISTRATOR",
            "remark": "",
            "nameCard": "Hecate",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1507039073,
            "lastSpeakTimestamp": 1717334033,
            "isOfficialBot": false,
            "rank": 3,
            "point": 5536,
            "honors": [],
            "temperature": 84
        },
        {
            "uin": 602820976,
            "nick": "永恒ぃ☆心",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "蓝岚一号",
            "specialTitle": "复读基",
            "muteTimestamp": 1576147091,
            "anonymousId": null,
            "joinTimestamp": 1490630847,
            "lastSpeakTimestamp": 1718085691,
            "isOfficialBot": false,
            "rank": 3,
            "point": 5439,
            "honors": [],
            "temperature": 66
        },
        {
            "uin": 627552732,
            "nick": "养乐多",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "╃儚ら羽ザ 4391",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1491000309,
            "lastSpeakTimestamp": 1507029017,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 644791356,
            "nick": "无敌浩克装甲",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "hm      3693",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1491020210,
            "lastSpeakTimestamp": 1540399551,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 727416968,
            "nick": "人丑嘴不甜长得磕碜还没钱",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "誓瑷 5843",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490713083,
            "lastSpeakTimestamp": 1528783164,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 728005948,
            "nick": "知足",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "德克士外卖部部长",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1619960899,
            "lastSpeakTimestamp": 1641551316,
            "isOfficialBot": false,
            "rank": 2,
            "point": 20,
            "honors": [],
            "temperature": 35
        },
        {
            "uin": 739711382,
            "nick": "ayemay",
            "permission": "ADMINISTRATOR",
            "remark": "",
            "nameCard": "贝塔の老公（蓝岚）",
            "specialTitle": "家里有矿",
            "muteTimestamp": 1518845533,
            "anonymousId": null,
            "joinTimestamp": 1490880389,
            "lastSpeakTimestamp": 1719258150,
            "isOfficialBot": false,
            "rank": 5,
            "point": 9274,
            "honors": [
                3,
                6
            ],
            "temperature": 100
        },
        {
            "uin": 746215413,
            "nick": "　",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "茅野爱衣_4446",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490832913,
            "lastSpeakTimestamp": 1587962576,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 782777216,
            "nick": "  BayMin°   ",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "拉比拉比镇的小兔子",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490677402,
            "lastSpeakTimestamp": 1709525568,
            "isOfficialBot": false,
            "rank": 3,
            "point": 3208,
            "honors": [],
            "temperature": 100
        },
        {
            "uin": 785129784,
            "nick": "事到如今才给予我翅膀",
            "permission": "MEMBER",
            "remark": "事到如今才给予我翅膀",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1491026405,
            "lastSpeakTimestamp": 1491026405,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 785615188,
            "nick": "HatsuneMiku(๑˃̵ᴗ˂̵)",
            "permission": "MEMBER",
            "remark": "HatsuneMiku(๑˃̵ᴗ˂̵)",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490834145,
            "lastSpeakTimestamp": 1493977711,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 806484542,
            "nick": "    辞筱",
            "permission": "MEMBER",
            "remark": "    辞筱",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490631509,
            "lastSpeakTimestamp": 1579881611,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 810551096,
            "nick": "少数派人类",
            "permission": "MEMBER",
            "remark": "少数派人类",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1491043300,
            "lastSpeakTimestamp": 1491279803,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 843204631,
            "nick": "神樣未來",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "猫猫头",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1591507702,
            "lastSpeakTimestamp": 1717315826,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 30
        },
        {
            "uin": 853558769,
            "nick": "浮间舟渡",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "KeeNoooo",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490969887,
            "lastSpeakTimestamp": 1541240911,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 861416216,
            "nick": "Joe",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "兰 3856",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490951779,
            "lastSpeakTimestamp": 1530174507,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 897863883,
            "nick": "乱世",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "呐",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1491007994,
            "lastSpeakTimestamp": 1625042264,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 16
        },
        {
            "uin": 924665487,
            "nick": "暖心泪",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "暖心泪  4723",
            "specialTitle": "",
            "muteTimestamp": 1491032828,
            "anonymousId": null,
            "joinTimestamp": 1490655533,
            "lastSpeakTimestamp": 1510904219,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 954787484,
            "nick": "Mensc;",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "一个巡海游侠，还有忆者",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1631510645,
            "lastSpeakTimestamp": 1719033503,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 100
        },
        {
            "uin": 975044071,
            "nick": "归服の剑",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "归服の剑--5860",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490971730,
            "lastSpeakTimestamp": 1625042245,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 976851724,
            "nick": "举世无双",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "广州地铁77",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490842713,
            "lastSpeakTimestamp": 1562906316,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1002096749,
            "nick": "33",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "家教project",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490834210,
            "lastSpeakTimestamp": 1490834210,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1009419459,
            "nick": "鲤鱼koi",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "幻萌客服 3197",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490911521,
            "lastSpeakTimestamp": 1526168925,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1012155280,
            "nick": "何霸天：有事请留言",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "女装山脉官方C收春物八音盒",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1491116695,
            "lastSpeakTimestamp": 1719157516,
            "isOfficialBot": false,
            "rank": 2,
            "point": 13,
            "honors": [],
            "temperature": 31
        },
        {
            "uin": 1012834568,
            "nick": "杰尔夫",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "赤司蒸徐良-3943",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490676913,
            "lastSpeakTimestamp": 1580495565,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1029890790,
            "nick": "(●—●)",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "破破破破",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1491032722,
            "lastSpeakTimestamp": 1590080754,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1036640996,
            "nick": "Yeyuzh",
            "permission": "MEMBER",
            "remark": "Yeyuzh",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490695547,
            "lastSpeakTimestamp": 1613057005,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1040541260,
            "nick": "                    pIxI",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "No.345",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490689964,
            "lastSpeakTimestamp": 1579880167,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1069498733,
            "nick": "Mr。",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "蓝岚二号",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1603301399,
            "lastSpeakTimestamp": 1678529900,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 12
        },
        {
            "uin": 1113069898,
            "nick": "盐",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "盐盒子salty",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1516332479,
            "lastSpeakTimestamp": 1615284524,
            "isOfficialBot": false,
            "rank": 2,
            "point": 597,
            "honors": [],
            "temperature": 27
        },
        {
            "uin": 1148778690,
            "nick": "Lei Hou Tin",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "UC震惊部记者大爷6186",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490654314,
            "lastSpeakTimestamp": 1609431954,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 15
        },
        {
            "uin": 1165923853,
            "nick": "安静的、角落",
            "permission": "MEMBER",
            "remark": "安静的、角落",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490868034,
            "lastSpeakTimestamp": 1490891059,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1181130099,
            "nick": "MACAW",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "MACAW-5201",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490675898,
            "lastSpeakTimestamp": 1559950290,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1192445372,
            "nick": "月下孤",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "钉宫病患者-1327  ",
            "specialTitle": "",
            "muteTimestamp": 1615199862,
            "anonymousId": null,
            "joinTimestamp": 1490966393,
            "lastSpeakTimestamp": 1719287634,
            "isOfficialBot": false,
            "rank": 4,
            "point": 6947,
            "honors": [
                6,
                3
            ],
            "temperature": 100
        },
        {
            "uin": 1210387672,
            "nick": "源",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "zhedongye 2715",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490781465,
            "lastSpeakTimestamp": 1530594197,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1214596820,
            "nick": "琴棋书画诗酒花音",
            "permission": "MEMBER",
            "remark": "琴棋书画诗酒花音",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490695146,
            "lastSpeakTimestamp": 1613057004,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 1216102147,
            "nick": "前进",
            "permission": "MEMBER",
            "remark": "前进",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1491123525,
            "lastSpeakTimestamp": 1554201961,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1263335996,
            "nick": "执手不离",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "妹妹成了我老婆2789~3835",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1525325143,
            "lastSpeakTimestamp": 1624514430,
            "isOfficialBot": false,
            "rank": 2,
            "point": 2879,
            "honors": [],
            "temperature": 36
        },
        {
            "uin": 1286870540,
            "nick": "bikawa",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "bikawa",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490878842,
            "lastSpeakTimestamp": 1703063003,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 19
        },
        {
            "uin": 1294782647,
            "nick": "悠修",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "少女被十八位老师不停布置作业",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490681241,
            "lastSpeakTimestamp": 1503510396,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1308597290,
            "nick": "葉子",
            "permission": "MEMBER",
            "remark": "葉子",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 1556532854,
            "anonymousId": null,
            "joinTimestamp": 1501770814,
            "lastSpeakTimestamp": 1682500181,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 4
        },
        {
            "uin": 1323989214,
            "nick": "小小螺丝刀",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "小小螺丝刀",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490632484,
            "lastSpeakTimestamp": 1617544008,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 4
        },
        {
            "uin": 1327666977,
            "nick": "drop",
            "permission": "MEMBER",
            "remark": "drop",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490884956,
            "lastSpeakTimestamp": 1490917218,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1329934089,
            "nick": "冷萌",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "毕菜土",
            "specialTitle": "。。。。",
            "muteTimestamp": 1518846102,
            "anonymousId": null,
            "joinTimestamp": 1518217633,
            "lastSpeakTimestamp": 1718169005,
            "isOfficialBot": false,
            "rank": 2,
            "point": 2190,
            "honors": [],
            "temperature": 80
        },
        {
            "uin": 1339855088,
            "nick": "偷酒不拜",
            "permission": "MEMBER",
            "remark": "偷酒不拜",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490629255,
            "lastSpeakTimestamp": 1566183786,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1342350392,
            "nick": "【浅殇莫忆】",
            "permission": "MEMBER",
            "remark": "【浅殇莫忆】",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490698017,
            "lastSpeakTimestamp": 1584018158,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1358366706,
            "nick": "曳荷",
            "permission": "MEMBER",
            "remark": "曳荷",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1491221211,
            "lastSpeakTimestamp": 1593686356,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1363648950,
            "nick": "對妳の愛·掉進了回憶の海",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "白开水不加糖",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490663142,
            "lastSpeakTimestamp": 1649774728,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 1366315064,
            "nick": "真冬の真夏",
            "permission": "ADMINISTRATOR",
            "remark": "",
            "nameCard": "不是dd是单推 单推真夏糖",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490673444,
            "lastSpeakTimestamp": 1716692967,
            "isOfficialBot": false,
            "rank": 4,
            "point": 7102,
            "honors": [],
            "temperature": 100
        },
        {
            "uin": 1368740141,
            "nick": "小豆泥",
            "permission": "MEMBER",
            "remark": "小豆泥",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1558617514,
            "lastSpeakTimestamp": 1649418396,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 17
        },
        {
            "uin": 1377509499,
            "nick": "AuLora",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "NO.2939时间怂恿深爱的人fs",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490973282,
            "lastSpeakTimestamp": 1719295128,
            "isOfficialBot": false,
            "rank": 2,
            "point": 184,
            "honors": [
                3
            ],
            "temperature": 100
        },
        {
            "uin": 1415057995,
            "nick": "@",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "。",
            "specialTitle": "一脸正气",
            "muteTimestamp": 1553354879,
            "anonymousId": null,
            "joinTimestamp": 1525768915,
            "lastSpeakTimestamp": 1719254279,
            "isOfficialBot": false,
            "rank": 4,
            "point": 7018,
            "honors": [
                3
            ],
            "temperature": 100
        },
        {
            "uin": 1434368896,
            "nick": "Lucifer",
            "permission": "OWNER",
            "remark": "",
            "nameCard": "爽",
            "specialTitle": "确实",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490628070,
            "lastSpeakTimestamp": 1718713261,
            "isOfficialBot": false,
            "rank": 3,
            "point": 6814,
            "honors": [],
            "temperature": 100
        },
        {
            "uin": 1439455392,
            "nick": "36℃の景",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "雨默",
            "specialTitle": "R·BQ",
            "muteTimestamp": 1608442575,
            "anonymousId": null,
            "joinTimestamp": 1490667181,
            "lastSpeakTimestamp": 1719281475,
            "isOfficialBot": false,
            "rank": 4,
            "point": 9117,
            "honors": [
                2
            ],
            "temperature": 100
        },
        {
            "uin": 1448149861,
            "nick": "真白不会画画",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "椎名真白Mashiro   NO.3533",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1512970564,
            "lastSpeakTimestamp": 1713700274,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 8
        },
        {
            "uin": 1461330374,
            "nick": "　",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "5480",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490674371,
            "lastSpeakTimestamp": 1553951325,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 1
        },
        {
            "uin": 1564705106,
            "nick": "阿基米德",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "史塔克科技",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490697412,
            "lastSpeakTimestamp": 1503934252,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1585625569,
            "nick": "转角遇到AI呀...걸스 ？？？",
            "permission": "MEMBER",
            "remark": "转角遇到AI呀...걸스 ？？？",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1491896547,
            "lastSpeakTimestamp": 1639351968,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 1620750636,
            "nick": "在吃药的懒癌晚期",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "在吃药的懒癌晚期2956",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490631225,
            "lastSpeakTimestamp": 1634289441,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 1640436744,
            "nick": "雨似流浪人",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "月色真美",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490877694,
            "lastSpeakTimestamp": 1598853213,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 1655972269,
            "nick": "图吧稽动队",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "西红柿味的小番茄4956",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490685303,
            "lastSpeakTimestamp": 1529983907,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1731099377,
            "nick": "叶与梦婀",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "海百合海底譚㍿",
            "specialTitle": "本体是大和",
            "muteTimestamp": 1586432529,
            "anonymousId": null,
            "joinTimestamp": 1490943299,
            "lastSpeakTimestamp": 1719255338,
            "isOfficialBot": false,
            "rank": 3,
            "point": 6711,
            "honors": [
                2
            ],
            "temperature": 100
        },
        {
            "uin": 1751468926,
            "nick": "倾听那旋律",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "倾听旋律的音-5283",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490659002,
            "lastSpeakTimestamp": 1495023721,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1791611803,
            "nick": "黑衣剑士ミKirito",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "No.919",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1491024040,
            "lastSpeakTimestamp": 1606268894,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 1810672089,
            "nick": "ABH",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "墨守蔓约 4343",
            "specialTitle": "",
            "muteTimestamp": 1500132433,
            "anonymousId": null,
            "joinTimestamp": 1490629280,
            "lastSpeakTimestamp": 1516760327,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1878707824,
            "nick": "Signalfeuer",
            "permission": "MEMBER",
            "remark": "Signalfeuer",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1502913662,
            "lastSpeakTimestamp": 1711583014,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 11
        },
        {
            "uin": 1956587004,
            "nick": "果酱游侠",
            "permission": "MEMBER",
            "remark": "果酱游侠",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1703636255,
            "lastSpeakTimestamp": 1718167480,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 25
        },
        {
            "uin": 1960709055,
            "nick": "雪之下雪乃",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "雪之下雪乃",
            "specialTitle": "",
            "muteTimestamp": 1529820408,
            "anonymousId": null,
            "joinTimestamp": 1490838186,
            "lastSpeakTimestamp": 1613057120,
            "isOfficialBot": false,
            "rank": 2,
            "point": 2335,
            "honors": [],
            "temperature": 21
        },
        {
            "uin": 1979114633,
            "nick": "凛絈づ",
            "permission": "MEMBER",
            "remark": "凛絈づ",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1600057476,
            "lastSpeakTimestamp": 1636712561,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 2048151584,
            "nick": "无名",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "楠语姬",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1530358535,
            "lastSpeakTimestamp": 1530780250,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2096495029,
            "nick": "梦星",
            "permission": "MEMBER",
            "remark": "梦星",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 1491220909,
            "anonymousId": null,
            "joinTimestamp": 1490953710,
            "lastSpeakTimestamp": 1507113135,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2235310072,
            "nick": "今天事丰匡猩漆寺",
            "permission": "MEMBER",
            "remark": "今天事丰匡猩漆寺",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490707469,
            "lastSpeakTimestamp": 1649424600,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 2
        },
        {
            "uin": 2303090576,
            "nick": "五仁棕棕棕",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "奥黛尔陛下",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490851942,
            "lastSpeakTimestamp": 1491290262,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2395933630,
            "nick": "Charn",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "-490",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490670016,
            "lastSpeakTimestamp": 1568527137,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2472364997,
            "nick": "Kliyers-L",
            "permission": "MEMBER",
            "remark": "Kliyers-L",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1500653544,
            "lastSpeakTimestamp": 1657257834,
            "isOfficialBot": false,
            "rank": 2,
            "point": 247,
            "honors": [],
            "temperature": 65
        },
        {
            "uin": 2523094957,
            "nick": "苏星桐",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "苏星桐",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1491994661,
            "lastSpeakTimestamp": 1543987951,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2547553780,
            "nick": "月浅微凉",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "寒蝉  4172",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490782637,
            "lastSpeakTimestamp": 1673024214,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 3
        },
        {
            "uin": 2834965163,
            "nick": "执念",
            "permission": "MEMBER",
            "remark": "执念",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490952349,
            "lastSpeakTimestamp": 1516760346,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2838255064,
            "nick": "别接近我",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "舰长",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1579530565,
            "lastSpeakTimestamp": 1717829051,
            "isOfficialBot": false,
            "rank": 2,
            "point": 676,
            "honors": [],
            "temperature": 86
        },
        {
            "uin": 2854196310,
            "nick": "Q群管家",
            "permission": "MEMBER",
            "remark": "Q群管家",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1670214803,
            "lastSpeakTimestamp": 1670214808,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2856880144,
            "nick": "抑郁的枫叶",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "羊永信",
            "specialTitle": "戒网大师",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1532449729,
            "lastSpeakTimestamp": 1719290680,
            "isOfficialBot": false,
            "rank": 3,
            "point": 4942,
            "honors": [
                3,
                1
            ],
            "temperature": 100
        },
        {
            "uin": 3117602381,
            "nick": "抱住鱼糕的宅女",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "美雲·基努梅爾",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490632368,
            "lastSpeakTimestamp": 1625332345,
            "isOfficialBot": false,
            "rank": 2,
            "point": 102,
            "honors": [],
            "temperature": 14
        },
        {
            "uin": 3121228388,
            "nick": "東雲",
            "permission": "MEMBER",
            "remark": "",
            "nameCard": "5207",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1490692603,
            "lastSpeakTimestamp": 1490692603,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 3198780786,
            "nick": "白兔",
            "permission": "MEMBER",
            "remark": "白兔",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1518676045,
            "lastSpeakTimestamp": 1588153868,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 3314223392,
            "nick": "〖1〗",
            "permission": "MEMBER",
            "remark": "〖1〗",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1508134024,
            "lastSpeakTimestamp": 1710231736,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 24
        },
        {
            "uin": 3378507344,
            "nick": "zyria",
            "permission": "MEMBER",
            "remark": "zyria",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1491004566,
            "lastSpeakTimestamp": 1531044131,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 3449987547,
            "nick": "点烟忆前",
            "permission": "ADMINISTRATOR",
            "remark": "",
            "nameCard": "公主殿下十周年生日快乐（我单身了）",
            "specialTitle": "",
            "muteTimestamp": 1502255297,
            "anonymousId": null,
            "joinTimestamp": 1490637773,
            "lastSpeakTimestamp": 1704976404,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 18
        }
    ]
}